@import url('https://fonts.googleapis.com/css?family=Satisfy');

@import url('https://fonts.googleapis.com/css?family=Satisfy');

@font-face {
  font-family: 'repertoire-culinaire-icons';
    font-weight: normal;
    font-style: normal; 

    src: url('../fonts/repertoire-culinaire-icons/repertoire-culinaire-icons.eot?95332786');
    src: url('../fonts/repertoire-culinaire-icons/repertoire-culinaire-icons.eot?95332786#iefix') format('embedded-opentype'), url('../fonts/repertoire-culinaire-icons/repertoire-culinaire-icons.woff?95332786') format('woff'), url('../fonts/repertoire-culinaire-icons/repertoire-culinaire-icons.ttf?95332786') format('truetype'), url('../fonts/repertoire-culinaire-icons/repertoire-culinaire-icons.svg?95332786#repertoire-culinaire-icons') format('svg');
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'repertoire-culinaire-icons';
    src: url('../font/repertoire-culinaire-icons.svg?95332786#repertoire-culinaire-icons') format('svg');
  }
}
*/
[class^='icon-']:before,
[class*=' icon-']:before {
  font-family: 'repertoire-culinaire-icons';
  font-weight: normal;
  font-style: normal;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
    /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  display: inline-block;
  width: 1em;
  margin-right: .2em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
  margin-left: .2em;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  speak: none;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-ic_instagram:before {
  content: '\e900';
}

.icon-airplane:before {
  content: '\e800';
}

.icon-bugs-search:before {
  content: '\e801';
}

.icon-chef-outline:before {
  content: '\e802';
}

.icon-facebook:before {
  content: '\e803';
}

.icon-frozen-food:before {
  content: '\e804';
}

.icon-ham:before {
  content: '\e805';
}

.icon-news:before {
  content: '\e806';
}

.icon-team:before {
  content: '\e807';
}

.icon-truck:before {
  content: '\e808';
}

.icon-twitter:before {
  content: '\e809';
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

html,
body {
  max-width: 100vw;
}

img {
  width: 100%;
}

a {
  transition: all .3s ease;
  color: black;
}

a:hover {
  text-decoration: none;
  color: black;
}

h2 {
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.vcenter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.smooth-scroll {
  font-size: 20px;
  position: absolute;
  z-index: 15;
  bottom: 10%;
  left: 50%;
  overflow: hidden;
  padding: 10px 30px;
  transition: all .3s ease;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  text-transform: uppercase;
  color: white;
  border: 1px solid transparent;
  background: #a31c1d;
}

@media screen and (min-width: 1199px) {
  .smooth-scroll:after {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 0;
    content: '';
    transition: all .3s;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
    opacity: 0;
    background: white;
  }

  .smooth-scroll:hover {
    color: #a31c1d;
    border: 1px solid #a31c1d;
  }

  .smooth-scroll:hover:after {
    opacity: 1;
  }

  .smooth-scroll:hover.who-we-are:after {
    height: 480%;
  }

  .smooth-scroll:hover.products:after {
    height: 480%;
  }

  .smooth-scroll:hover.service-ahead:after {
    height: 480%;
  }
}

.smooth-scroll:focus {
  outline: transparent;
}

@media (max-width: 767px) {
  .smooth-scroll {
    font-size: 18px;
    padding: 10px 20px;
  }
}

.contact-us {
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding: 10px 30px;
  transition: all .3s ease;
  text-transform: uppercase;
  color: white;
  border: 1px solid transparent;
  background: #a31c1d;
}

@media screen and (min-width: 1199px) {
  .contact-us:after {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 0;
    content: '';
    transition: all .3s;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
    opacity: 0;
    background: white;
  }

  .contact-us:hover {
    color: #a31c1d;
    border: 1px solid #a31c1d;
  }

  .contact-us:hover:after {
    opacity: 1;
  }

  .contact-us:hover.mini:after {
    height: 480%;
  }

  .contact-us:hover.maxi:after {
    height: 550%;
  }
}

.contact-us:focus {
  outline: transparent;
}

.loader-container {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100vh;
  background-color: rgba(255, 255, 255, .3);
}

.loader-container .loader {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 120px;
  height: 120px;
  margin: -60px 0 0 -60px;
  -webkit-animation: spin 2s linear infinite;
          animation: spin 2s linear infinite;
  border: 16px solid #ececec;
  border-top: 16px solid #a31c1d;
  border-radius: 50%;
}

.title-section {
  font-family: 'Satisfy', cursive;
  font-size: 70px;
  display: block;
  margin: 50px 0 70px;
  text-align: center;
  color: #a31c1d;
}

header#masthead {
  position: fixed;
  z-index: 50;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 30px;
  background-color: white;
}

@media (max-width: 767px) {
  header#masthead {
    padding: 0 0 0 10px;
  }
}

header#masthead .site-branding .site-title {
  margin: 0;
}

header#masthead .site-branding .site-title .logo {
  max-width: 380px;
  height: auto;
  padding: 10px 10px;
}

@media (max-width: 991px) {
  header#masthead .site-branding .site-title .logo {
    max-width: 250px;
  }
}

@media (max-width: 767px) {
  header#masthead .site-branding .site-title .logo {
    max-width: 230px;
  }
}

header#masthead .site-branding .site-title p {
  display: none;
}

header#masthead .menu-toggle {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 50px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border: 0;
  background: none;
}

header#masthead .menu-toggle:focus {
  outline: transparent;
}

@media (min-width: 1141px) {
  header#masthead .menu-toggle {
    display: none;
  }
}

header#masthead .menu-toggle span {
  display: block;
  height: 5px;
  margin: 5px 0;
  background: #a31c1d;
}

@media (max-width: 1140px) {
  header#masthead .site-header-menu {
    position: absolute;
    top: 99%;
    left: 0;
    display: none;
    width: 100%;
    padding: 20px 0;
    background: white;
  }
}

@media (max-width: 767px) {
  header#masthead .site-header-menu {
    padding: 20px 0 0 0;
  }
}

header#masthead .site-header-menu .primary-menu {
  font-size: 0;
}

header#masthead .site-header-menu .primary-menu .menu-item {
  font-size: 14px;
  display: inline-block;
  width: 25%;
  text-align: center;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  header#masthead .site-header-menu .primary-menu .menu-item {
    display: block;
    width: 100%;
    padding: 10px 10px 10px 20px;
    text-align: left;
    border-bottom: 1px solid #ececec;
  }
}

header#masthead .site-header-menu .primary-menu .menu-item a {
  font-weight: 600;
  color: #a31c1d;
}

header#masthead .site-header-menu .primary-menu .menu-item a:hover {
  text-decoration: underline;
}

.home-carousel-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
}

.home-carousel-container .slider_title {
  font-family: 'Satisfy', cursive;
  font-size: 80px;
  font-weight: 100;
  line-height: 1.4;
  position: absolute;
  z-index: 15;
  top: 28%;
  display: none;
  width: 100%;
  text-transform: capitalize;
  color: white;
}

@media (max-width: 767px) {
  .home-carousel-container .slider_title {
    font-size: 40px;
  }
}

.home-carousel-container .owl-carousel {
  height: 100%;
}

.home-carousel-container .owl-carousel:before {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: '';
  background: rgba(0, 0, 0, .1);
}

.home-carousel-container .owl-carousel .owl-stage-outer {
  height: 100%;
}

.home-carousel-container .owl-carousel .owl-stage-outer .owl-stage {
  height: 100%;
}

.home-carousel-container .owl-carousel .owl-stage-outer .owl-stage:before {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  opacity: .2;
  background: black;
}

.home-carousel-container .owl-carousel .owl-stage-outer .owl-stage .img-gallery {
  width: 100%;
  height: 100vh;
}

.home-carousel-container .owl-carousel .owl-dots {
  position: absolute;
  z-index: 15;
  bottom: 20%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media (max-width: 767px) {
  .home-carousel-container .owl-carousel .owl-dots {
    bottom: 25%;
  }
}

.home-carousel-container .owl-carousel .owl-dots .owl-dot {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 5px;
  border: 1px solid white;
  border-radius: 15px;
}

.home-carousel-container .owl-carousel .owl-dots .owl-dot.active {
  position: relative;
  border: 0;
}

.home-carousel-container .owl-carousel .owl-dots .owl-dot.active span {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 16px;
  height: 16px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius: 16px;
  background: #a31c1d;
}

.presentation {
  position: relative;
  overflow: hidden;
  padding: 10% 15%;
  text-align: center;
  background-image: url(../img/about.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100%;
}

@media (max-width: 991px) {
  .presentation {
    background-size: auto;
  }
}

.presentation:before {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: rgba(255, 255, 255, .7);
}

@media (max-width: 1200px) {
  .presentation {
    padding: 10% 5%;
  }
}

@media (max-width: 767px) {
  .presentation {
    padding: 0;
  }
}

.presentation img {
  width: 160px;
  margin-bottom: 60px;
}

.presentation .presentation-border {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 20px;
  background: rgba(217, 217, 217, .7);
}

.presentation .presentation-inner {
  margin: 0 auto;
  padding: 20px;
  background: rgba(241, 241, 241, .7);
}

.presentation .presentation-inner-border {
  border: 1px solid white;
}

@media (max-width: 767px) {
  .presentation .presentation-border {
    padding: 5px;
  }

  .presentation .presentation-inner {
    padding: 5px;
  }
}

.presentation .presentation-title {
  margin-bottom: 50px;
}

@media (max-width: 991px) {
  .presentation .presentation-title {
    font-size: 36px;
  }
}

.presentation .introduction {
  font-size: 20px;
  position: relative;
  width: 90%;
  margin: 0 auto 40px;
  text-align: center;
}

@media (max-width: 991px) {
  .presentation .introduction {
    font-size: 20px;
    width: 90%;
  }
}

.presentation .left-column,
.presentation .right-column {
  font-size: 18px;
  font-weight: 400;
  float: left;
  width: 50%;
  text-align: justify;
}

@media (max-width: 767px) {
  .presentation .left-column,
    .presentation .right-column {
    float: none;
    width: 100%;
    padding: 0 !important;
  }
}

.presentation .left-column {
  padding-right: 15px;
}

.presentation .right-column {
  padding-left: 15px;
}

@media (max-width: 767px) {
  .presentation .right-column {
    display: none;
  }
}

.presentation .read-more {
  display: none;
}

@media (max-width: 767px) {
  .presentation .read-more {
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 90px;
    padding: 7px 0;
        /* IE6-9 */
    text-transform: uppercase;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ececec+0,ececec+50,ececec+50,ececec+50&0.51+0,1+50 */
        /* FF3.6-15 */
        /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(236, 236, 236, .51) 0%, #ececec 50%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82ececec', endColorstr='#ececec',GradientType=0 );
  }

  .presentation .read-more:hover {
    cursor: pointer;
  }

  .presentation .read-more span {
    position: absolute;
    bottom: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

.presentation .container-btn {
  padding: 0 0 60px 0;
}

.presentation .container-btn .smooth-scroll-about {
  font-size: 20px;
  font-weight: 600;
  position: relative;
  color: #a31c1d;
}

.presentation .container-btn .smooth-scroll-about:after {
  font-weight: 100;
  position: absolute;
  top: 20px;
  right: 0;
  left: 0;
  margin: 0 auto;
  content: '>';
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.quality {
  position: relative;
  overflow: hidden;
  height: 500px;
  padding: 20px;
}

.quality:before {
  position: fixed;
  z-index: -10;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: '';
  background: url(../img/about.jpg) no-repeat center center;
  background-size: cover;
}

@media (max-width: 767px) {
  .quality {
    height: 650px;
  }
}

.quality .quality-title {
  font-size: 42px;
  font-weight: 300;
  display: block;
  text-align: center;
  text-transform: none;
  color: white;
}

@media (max-width: 991px) {
  .quality .quality-title {
    font-size: 28px;
  }
}

.quality .quality-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  color: white;
}

@media (max-width: 991px) {
  .quality .quality-wrapper {
    margin: 0 !important;
  }
}

@media (max-width: 767px) {
  .quality .quality-wrapper .service:nth-child(3),
    .quality .quality-wrapper .service:nth-child(4) {
    margin-top: 20px;
  }
}

.quality .quality-wrapper .service .service-border {
  display: inline-block;
  padding: 10px;
  border: 3px solid white;
  border-radius: 84px;
}

.quality .quality-wrapper .service .service-border .icon {
  font-size: 70px;
}

@media (max-width: 991px) {
  .quality .quality-wrapper .service .service-border .icon {
    font-size: 60px;
  }
}

.quality .quality-wrapper .service .service-text {
  font-size: 18px;
  font-weight: 400;
  margin-top: 10px;
}

@media (max-width: 991px) {
  .quality .smooth-scroll {
    font-size: 16px;
    bottom: 5%;
  }
}

#products {
  background: white;
}

.products {
  overflow: hidden;
}

.products .products-title {
  margin: 100px 0 50px 0;
}

@media (max-width: 991px) {
  .products .products-title {
    font-size: 36px;
    margin: 50px 0;
  }
}

@media (max-width: 991px) {
  .products .products-title {
    margin: 50px 0 20px;
  }
}

.products .categories-wrapper {
  padding: 0 30px;
}

.products .categories-wrapper h3 {
  font-family: 'Satisfy', cursive;
}

@media (max-width: 767px) {
  .products .categories-wrapper {
    padding: 0;
  }
}

.products .categories-wrapper .category-wrapper {
  margin-bottom: 50px;
  text-align: center;
}

@media (max-width: 991px) {
  .products .categories-wrapper .category-wrapper {
    margin-bottom: 20px;
  }
}

.products .categories-wrapper .category-wrapper.opacity {
  opacity: .3 !important;
}

.products .categories-wrapper .category-wrapper.opacity:hover {
  opacity: 1 !important;
}

.products .categories-wrapper .category-wrapper:hover .category-img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.products .categories-wrapper .category-wrapper:focus {
  text-decoration: none;
  color: black;
}

.products .categories-wrapper .category-wrapper .category-img {
  width: 80%;
  height: auto;
  transition: all .3s ease;
}

@media (max-width: 991px) and (min-width: 500px) {
  .products .categories-wrapper .category-wrapper .category-img {
    width: 60%;
  }
}

@media (max-width: 991px) {
  .products .categories-wrapper .category-wrapper h3 {
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .products .categories-wrapper .category-wrapper h3 {
    font-size: 14px;
  }
}

.products .categories-wrapper .contact-link {
  position: relative;
  height: 225px;
}

.products .categories-wrapper .contact-link .contact-link-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  text-transform: uppercase;
}

.products .categories-wrapper .contact-link .contact-link-wrapper .contact-link-label {
  font-size: 25px;
  font-weight: 600;
}

.products .categories-wrapper .contact-link .contact-link-wrapper .separator {
  width: 50%;
  margin: 20px auto;
  border-bottom: 2px solid #ececec;
}

.products .categories-wrapper .contact-link .contact-link-wrapper .contact-us {
  font-size: 18px;
}

.products .separator {
  margin-bottom: 30px;
  border: 1px solid #ececec;
}

.products .smooth-scroll {
  position: relative;
  bottom: 0;
  left: 0;
  display: block;
  width: 300px;
  margin: 0 auto 30px;
  padding: 15px 30px;
  -webkit-transform: none;
          transform: none;
}

.products .ajax-container {
  position: relative;
  display: none;
  transition: all .6s ease;
  opacity: 0;
}

@media (min-width: 768px) {
  .products .ajax-container {
    margin-bottom: 20px;
  }
}

@media (max-width: 480px) {
  .products .ajax-container {
    padding: 0;
  }
}

.products .ajax-container .close {
  font-size: 78px;
  font-weight: 300;
  position: absolute;
  z-index: 10;
  top: -10px;
  right: 50px;
  transition: all ease .3s;
  opacity: 1;
  color: #333;
  text-shadow: none;
}

.products .ajax-container .close:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.products .ajax-container .close:focus {
  outline: transparent;
}

@media screen and (max-width: 991px) {
  .products .ajax-container .close {
    right: 20px;
  }
}

.products .ajax-container .category-title {
  font-size: 30px;
  color: #333;
}

@media screen and (max-width: 991px) {
  .products .ajax-container .category-title {
    width: 75%;
  }
}

.products .ajax-container .separator {
  width: 20%;
  margin: 30px 0;
  border-bottom: 1px solid #ececec;
}

.products .ajax-container .category-desc {
  font-size: 16px;
  text-align: justify;
}

.products .ajax-container .product-list {
  padding-left: 10px;
}

@media (max-width: 991px) {
  .products .ajax-container .product-list {
    font-size: 0;
  }
}

.products .ajax-container .product-list .product-link-container {
  display: inline-block;
  padding: 0;
}

.products .ajax-container .product-list .product-link-container a {
  font-size: 16px;
}

.products .ajax-container .product-list .product-link-container .product-link:focus,
.products .ajax-container .product-list .product-link-container .product-link:active {
  text-decoration: none;
  color: black;
}

@media (max-width: 991px) {
  .products .ajax-container .product-list .product-link-container {
    display: inline-block;
    margin-bottom: 10px;
  }
}

.products .ajax-container .product-list .product-link-container span {
  font-weight: 600;
  white-space: nowrap;
}

.products .ajax-container .thumbnails-container {
  position: relative;
}

.products .ajax-container .thumbnails-container span {
  font-size: 36px;
  position: absolute;
  right: 40px;
  bottom: 0;
}

@media (max-width: 767px) {
  .products .ajax-container .thumbnails-container span {
    font-size: 12px;
    right: 20px;
  }
}

@media (max-width: 991px) {
  .cleartablet {
    clear: both;
  }
}

@media (min-width: 992px) {
  .cleardesktop {
    clear: both;
  }
}

.services {
  overflow: hidden;
}

.services .background-service {
  width: 40%;
  height: 100%;
  background-image: url(../img/services.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100%;
}

@media (max-width: 991px) {
  .services .background-service {
    display: none;
  }
}

.services .services-text {
  width: 60%;
  padding: 50px 30px 50px 50px;
  background: #f1f1f1;
}

@media (max-width: 991px) {
  .services .services-text {
    width: 100%;
    padding: 0 20px 50px 20px;
  }
}

.services .services-text .services-title {
  margin: 50px 0 70px;
}

@media (max-width: 767px) {
  .services .services-text .services-title {
    font-size: 32px;
  }
}

.services .services-text .service-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: 20px 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.services .services-text .service-wrapper .service-icon {
  font-size: 32px;
  margin-right: 30px;
  color: #a31c1d;
}

.services .services-text .service-wrapper .service-text {
  font-size: 20px;
  font-weight: 500;
}

.services .services-text .service-wrapper .service-text span {
  font-weight: 700;
}

.services .services-text .contact-us {
  font-size: 20px;
  margin: 30px 0 20px;
}

.addresses {
  position: relative;
  background: #d9d9d9;
}

.addresses .container-infoMap {
  position: absolute;
  top: 0;
  display: none;
  overflow: hidden;
  width: 30%;
  min-width: 600px;
  margin: 2%;
  padding: 30px;
  background: rgba(255, 255, 255, .8);
}

@media (max-width: 1199px) {
  .addresses .container-infoMap {
    width: 40%;
  }
}

.addresses .tablet-msg {
  display: none;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .addresses .tablet-msg {
    font-size: 18px;
    display: block;
    padding: 10px 0;
    text-align: center;
    color: white;
    background: #a31c1d;
  }
}

.addresses .gmap-col {
  width: 100%;
}

.addresses #gmap {
  height: calc( 100vh - 237px);
  min-height: 550px;
}

.addresses-col {
  width: 100%;
}

@media (max-width: 991px) {
  .addresses-col {
    width: 100%;
  }
}

.addresses-col .address-wrapper {
  padding: 0;
  border: 1px solid #d6d6d6;
}

@media (max-width: 991px) {
  .addresses-col .address-wrapper {
    font-size: initial;
    display: inline-block;
    width: 100%;
  }
}

.addresses-col .address-wrapper .address-title {
  position: relative;
  display: block;
  padding: 10px 0;
  background-color: #d9d9d9;
}

.addresses-col .address-wrapper .address-title:active,
.addresses-col .address-wrapper .address-title:focus {
  text-decoration: none;
  color: black;
}

.addresses-col .address-wrapper .address-title:hover {
  cursor: pointer;
}

.addresses-col .address-wrapper .address-title .country-code,
.addresses-col .address-wrapper .address-title .country {
  display: inline-block;
  vertical-align: middle;
}

.addresses-col .address-wrapper .address-title .country-code {
  font-size: 12px;
  width: 30px;
  height: 45px;
  margin: 0 10px 0 30px;
  text-align: center;
  color: white;
  background: url(../img/marker.png) no-repeat center;
  background-size: cover;
}

.addresses-col .address-wrapper .address-title .country-code span {
  position: relative;
  top: 10px;
}

.addresses-col .address-wrapper .address-title .country {
  font-size: 15px;
  font-weight: 300;
  margin-top: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

@media (max-width: 1200px) {
  .addresses-col .address-wrapper .address-title .country {
    font-size: 10px;
  }
}

.addresses-col .address-wrapper .address-title .country sup {
  font-size: 14px;
}

@media (max-width: 1390px) {
  .addresses-col .address-wrapper .address-title .country sup {
    font-size: 12px;
  }
}

@media (max-width: 1200px) {
  .addresses-col .address-wrapper .address-title .country sup {
    font-size: 10px;
  }
}

@media (max-width: 1040px) {
  .addresses-col .address-wrapper .address-title .country sup {
    font-size: 9px;
  }
}

.addresses-col .address-wrapper .address-title .address-toggle {
  font-size: 40px;
  font-weight: 300;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.addresses-col .address-wrapper .address-title .address-toggle:visited,
.addresses-col .address-wrapper .address-title .address-toggle:hover,
.addresses-col .address-wrapper .address-title .address-toggle:focus {
  text-decoration: none;
  color: black;
  outline: transparent;
}

.addresses-col .address-wrapper .address-body {
  font-size: 0;
  display: none;
  padding: 20px 10px 20px 20px;
  background: white;
}

.addresses-col .address-wrapper .address-body .address-img,
.addresses-col .address-wrapper .address-body .address-text-container {
  display: inline-block;
  vertical-align: middle;
}

.addresses-col .address-wrapper .address-body .address-img {
  width: 30%;
  padding: 5px;
}

@media (max-width: 1200px) {
  .addresses-col .address-wrapper .address-body .address-img {
    display: none;
  }
}

@media (max-width: 991px) {
  .addresses-col .address-wrapper .address-body .address-img {
    display: inline-block;
    width: 50%;
    text-align: center;
  }

  .addresses-col .address-wrapper .address-body .address-img img {
    width: auto;
    min-width: 40%;
    max-width: 100%;
  }
}

@media (max-width: 500px) {
  .addresses-col .address-wrapper .address-body .address-img {
    display: none;
  }
}

.addresses-col .address-wrapper .address-body .address-text-container {
  font-size: 16px;
  width: 70%;
  padding: 0 10px 0 20px;
}

@media (max-width: 1200px) {
  .addresses-col .address-wrapper .address-body .address-text-container {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .addresses-col .address-wrapper .address-body .address-text-container {
    width: 50%;
  }
}

@media (max-width: 500px) {
  .addresses-col .address-wrapper .address-body .address-text-container {
    width: 100%;
  }
}

.addresses-col .address-wrapper .address-body .address-text-container .loc-title {
  font-weight: 600;
}

.addresses-col .address-wrapper .address-body .address-text-container .address-text {
  margin-bottom: 20px;
}

.addresses-col .address-wrapper .address-body .address-text-container .address-text p {
  margin: 0;
}

.addresses-col .address-wrapper .address-body .address-text-container .tel {
  margin-bottom: 20px;
}

.addresses-col .address-wrapper .address-body .address-text-container .email {
  word-wrap: break-word;
}

.addresses-col .address-wrapper .address-body .address-text-container .strong {
  font-weight: 600;
}

.gmap-contact-us {
  font-size: 16px;
  display: inline-block;
  width: 200px;
  margin: 20px auto;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  color: white;
  background: #333;
}

.site-footer {
  background: white;
}

.site-footer .footer-top {
  position: relative;
  background: #333;
}

.site-footer .footer-top ul {
  font-size: 0;
}

.site-footer .footer-top ul li {
  display: inline-block;
  width: 25%;
  text-align: center;
  vertical-align: middle;
}

@media (max-width: 767px) {
  .site-footer .footer-top ul li {
    width: 100%;
  }
}

.site-footer .footer-top ul li a {
  font-weight: 300;
  color: white;
}

.site-footer .footer-top .main-navigation {
  padding: 30px 0 60px;
}

@media (max-width: 767px) {
  .site-footer .footer-top .main-navigation {
    padding: 20px 0 90px;
  }
}

.site-footer .footer-top .main-navigation li {
  font-size: 16px;
}

.site-footer .footer-top .main-navigation li a {
  text-transform: uppercase;
}

.site-footer .footer-top .main-navigation li a:hover {
  text-decoration: underline;
}

.site-footer .footer-top .social-media {
  text-align: center;
}

.site-footer .footer-top .social-media.between {
  position: absolute;
  top: 32%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.site-footer .footer-top .social-media a {
  font-size: 36px;
  display: inline-block;
  color: white;
  border-radius: 50px;
}

.site-footer .footer-top .social-media a.icon-ic_instagram {
  margin-right: 10px;
  background: #55acee;
}

.site-footer .footer-top .social-media a.icon-facebook {
  background: #3b5998;
}

.site-footer .footer-top .footer-navigation {
  font-size: 0;
  width: 40%;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .site-footer .footer-top .footer-navigation {
    width: 50%;
  }
}

.site-footer .footer-top .footer-navigation li {
  font-size: 13px;
}

.site-footer .footer-top .footer-navigation li:hover {
  text-decoration: underline;
}

.site-footer .footer-top .separator {
  margin: 20px 0;
  border-bottom: 1px solid #4a4a4a;
}

.site-footer .footer-top .wrapper {
  position: relative;
  padding-bottom: 20px;
}

.site-footer .footer-top .wrapper .copyright {
  font-size: 13px;
  font-weight: 400;
  padding-left: 50px;
  color: white;
}

@media (max-width: 767px) {
  .site-footer .footer-top .wrapper .copyright {
    padding: 0;
    text-align: center;
  }
}

.site-footer .footer-top .wrapper .copyright span {
  font-weight: 600;
}

.site-footer .footer-top .wrapper .social-media {
  position: absolute;
  top: -10px;
  width: 100%;
  text-align: center;
}

@media (max-width: 1030px) {
  .site-footer .footer-top .wrapper .social-media {
    right: 20px;
    width: 50%;
  }
}

.site-footer .footer-bottom {
  padding: 50px 0;
  text-align: center;
  background: white;
}

.site-footer .footer-bottom .aw-copyright {
  font-family: 'Mate SC', serif;
  font-size: 13px;
  text-transform: uppercase;
  color: #8e8e8e;
}

.site-footer .footer-bottom .aw-copyright .bigger {
  font-size: 15px;
}

.site-footer .footer-bottom .aw-copyright a.aw-link {
  color: #8e8e8e;
}

.site-footer .footer-bottom .aw-copyright a.aw-link:hover {
  text-decoration: underline;
  color: black;
}

.page-container {
  margin: 120px auto 50px;
}

.page-container .left-col {
  width: 33%;
}

.page-container .left-col .page-title {
  font-size: 18px;
  font-weight: 600;
  margin-top: 0;
  text-align: left;
  text-transform: none;
}

@media screen and (max-width: 991px) {
  .page-container .left-col {
    width: 100%;
  }

  .page-container .left-col .page-title {
    margin-bottom: 50px;
    text-align: center;
  }
}

.page-container .right-col {
  width: 66%;
}

.page-container .right-col .wrapper .section-title {
  width: 30%;
  margin-top: 0;
}

.page-container .right-col .wrapper .section-text {
  width: 70%;
}

.page-container .right-col .wrapper .section-title,
.page-container .right-col .wrapper .section-text {
  font-size: 18px;
  font-weight: 300;
  color: #8e8e8e;
}

@media screen and (max-width: 991px) {
  .page-container .right-col {
    width: 100%;
    padding: 0 30px;
  }
}

@media screen and (max-width: 767px) {
  .page-container .right-col {
    padding: 0 10px;
  }

  .page-container .right-col .wrapper .section-title,
    .page-container .right-col .wrapper .section-text {
    width: 100%;
  }

  .page-container .right-col .wrapper .section-title {
    margin: 0 0 20px 10px;
  }

  .page-container .right-col .wrapper .section-text {
    text-align: justify;
  }
}

.single-categories {
  margin-top: 130px;
}

.single-categories img {
  display: block;
  width: auto;
  height: auto;
}

.text-bold {
  font-weight: 700;
}

.subCategory-padding {
  padding: 0 0 20px 0;
}
